<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="roma.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/romam2.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/romam1.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                È difficile parlare di Roma in poche parole, così come è difficile credere che questa meravigliosa 
                città sia nata da un piccolo insediamento di pastori sul colle Palatino e da una lupa che ha allattato due 
                bambini come fossero suoi cuccioli.<br/><br/>
                Non è neanche facile racchiudere le cose da visitare a Roma in soli 5 punti. Quindi qui vi elenchiamo le 10 
                cose da vedere assolutamente a Roma:<br/>
                <b>1.</b>Il colosseo.<br/>
                <b>2.</b>Fontana di Trevi.<br/>
                <b>3.</b>Piazza Navona.<br/>
                <b>4.</b>Basilica di San Pietro.<br/>
                <b>5.</b>Piazza di Spagna.<br/>
            </p>
           </div>
        </div>
    </body>
</html>